» Ubuntu » パッケージ

Error

two or more packages specified (libghc-alut-prof quantal)